Subject: Ticket Assigned - Shukran link not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 13:35:53 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran link not working Hi,

I am unable to link my shukran card on all of center point apps. I contacted shukran team and they told me my id and number is blocked and they don’t know the reason. They told me to contact you guys to unblock it. Kindly unblock my account:
Email: [email-masked]
Phone: 0567548159

I am a regular customer and purchase alot from you guys.

I shall be waiting for your prompt response.

Best regards,
Sarmad Ali Khan
+971567548159
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/586243